Subject: DRAFT Agenda for the 59th IETF

From: Marcia Beaulieu <[email-masked]>
Date: Mon, 02 Feb 2004 13:09:05 -0500

Below is the list of groups that have requested a slot as well
as the DRAFT agenda for the 59th IETF meeting.  All requests
(unless I am waiting for additional information from chair) that
have been submitted to date should be scheduled on this agenda.

I am still in the process of making sure there are no conflicts
according to information that was submitted with the wg request,
but if you do notice a conflict, please let me know at
[email-masked]

Please be reminded that this is just a draft and working groups
may not stay in their current slot.  If I need to move groups
around, I will do my best to keep them on the same day although
this is not always possible.  If you asked for a certain day on
your request, I will keep within your request.

Marcia
=========================================================
APP   apparea   Applications Open Area Meeting
APP   crisp     Cross Registry Information Service Protocol WG
APP   iea       Internationalizing Email Address BOF
APP   ldapbis   LDAP (v3) Revision WG
APP   lemonade  Enhancements to Internet email to Support Diverse Service Environments
 WG
APP   webdav    WWW Distributed Authoring and Versioning WG
GEN   icar      Improved Cross Area Review BOF
GEN   newtrk    New IETF Standards Track BOF
INT   dhc       Dynamic Host Configuration WG
IRTF  mobopts   IP Mobility Optimizations
OPS   aaa       Authentication, Authorization and Accounting WG
OPS   capwap    Control and Provisioning of Wireless Access Points WG
OPS   dnsop     Domain Name System Operations WG
OPS   grow      Global Routing Operations WG
OPS   hubmib    Ethernet Interfaces and Hub MIB WG
OPS   mboned    MBONE Deployment WG
OPS   multi6    Site Multihoming in IPv6 WG
OPS   netconf   Network Configuration WG
OPS   psamp     Packet Sampling WG
OPS   rmonmib   Remote Network Monitoring WG
OPS   v6ops     IPv6 Operations WG
RTG   ccamp     Common Control and Measurement Plane WG
RTG   forces    Forwarding and Control Element Separation WG
RTG   idr       Inter-Domain Routing WG
RTG   mpls      Multiprotocol Label Switching WG
SEC   ltans     Long-Term Archive and Notary Services WG
SEC   madrid    MTA Authorization Records in DNS BOF
SEC   pki4ipsec Profiling Use of PKI in IPSEC BOF
SEC   pkix      Public-Key Infrastructure (X.509) WG
SEC   saag      Open Security Area Directorate
SEC   sasl      Simple Authentication and Security Layer WG
SEC   syslog    Security Issues in Network Event Logging WG
TSV   avt       Audio/Video Transport WG
TSV   dccp      Datagram Congestion Control Protocol WG
TSV   enum      Telephone Number Mapping WG
TSV   iptel     IP Telephony WG
TSV   midcom    Middlebox Communication WG
TSV   mmusic    Multiparty Multimedia Session Control WG
TSV   nsis      Next Steps in Signaling WG
TSV   pwe3      Pseudo Wire Emulation Edge to Edge WG
TSV   rmt       Reliable Multicast Transport WG
TSV   rserpool  Reliable Server Pooling WG
TSV   speechsc  Speech Services Control WG
TSV   xcon      Centralized Conferencing WG
=========================================================
Draft Agenda of the Fifty-ninth IETF
February 29  March 5, 2004

SUNDAY, February 29, 2004
1000-1700 IEPG Meeting -
1200-1900 Registration
1300-1400 Newcomer's Training
1300-1500 Editor's Training
1300-1500 Intro WG Chairs Training
1500-1700 Security Tutorial
1700-1900 Welcome Reception

MONDAY, March 1, 2004
0800-2000 IETF Registration
0800-0900 Continental Breakfast
0900-1130 Morning Sessions
APP   apparea   Applications Open Area Meeting
OPS   mboned    MBONE Deployment WG
TSV   nsis      Next Steps in Signaling WG

1130-1300 Break
1300-1500 Afternoon Sessions I
OPS   dnsop     Domain Name System Operations WG
RTG   mpls      Multiprotocol Label Switching WG
SEC   pki4ipsec Profiling Use of PKI in IPSEC BOF

1500-1530 Break (Refreshments provided)
1530-1730 Afternoon Sessions II
APP   iea       Internationalizing Email Address BOF
OPS   v6ops     IPv6 Operations WG
RTG   idr       Inter-Domain Routing WG
TSV   xcon      Centralized Conferencing WG

1730-1930 Break
1930-2200 Evening Sessions
OPS   rmonmib   Remote Network Monitoring WG

TUESDAY, March 2, 2004
0800-1800 IETF Registration
0800-0900 Continental Breakfast
0900-1130 Morning Sessions
APP   crisp     Cross Registry Information Service Protocol WG
INT   dhc       Dynamic Host Configuration WG
OPS   psamp     Packet Sampling WG
RTG   forces    Forwarding and Control Element Separation WG
TSV   avt       Audio/Video Transport WG

1130-1300 Break
1300-1400 Afternoon Sessions I
APP   iea       Internationalizing Email Address BOF
OPS   dnsop     Domain Name System Operations WG
SEC   sasl      Simple Authentication and Security Layer WG
TSV   nsis      Next Steps in Signaling WG
TSV   speechsc  Speech Services Control WG

1415-1515 Afternoon Sessions II
OPS   aaa       Authentication, Authorization and Accounting WG
TSV   midcom    Middlebox Communication WG

1515-1545 Break (Refreshments provided)
1545-1645 Afternoon Sessions III
APP   webdav    WWW Distributed Authoring and Versioning WG
OPS   hubmib    Ethernet Interfaces and Hub MIB WG
TSV   iptel     IP Telephony WG

1700-1800 Afternoon Sessions IV
GEN   newtrk    New IETF Standards Track BOF
OPS   hubmib    Ethernet Interfaces and Hub MIB WG
TSV   rmt       Reliable Multicast Transport WG

WEDNESDAY, March 3, 2004
0800-1700 IETF Registration
0800-0900 Continental Breakfast
0900-1130 Morning Sessions
APP   lemonade	Enhancements to Internet email to Support Diverse Service Environments
WG
GEN   icar   Improved Cross Area Review BOF
OPS   multi6    Site Multihoming in IPv6 WG
RTG   ccamp     Common Control and Measurement Plane WG
TSV   enum      Telephone Number Mapping WG

1130-1300 Break
1300-1500 Afternoon Sessions I
OPS   netconf   Network Configuration WG
SEC   pkix      Public-Key Infrastructure (X.509) WG
TSV   rserpool  Reliable Server Pooling WG

1500-1530 Break (Refreshments provided)
1530-1730	Afternoon Sessions II
IRTF  mobopts   IP Mobility Optimizations
OPS   capwap    Control and Provisioning of Wireless Access Points WG
SEC   syslog    Security Issues in Network Event Logging WG
TSV   avt       Audio/Video Transport WG

1730-1930 Break
1930-2200 Plenary

2230	Late Night Session
PGP Key Signing

THURSDAY, March 4, 2004
0800-1700 IETF Registration
0800-0900 Continental Breakfast
0900-1130 Morning Sessions
OPS   netconf  Network Configuration WG
SEC   madrid   MTA Authorization Records in DNS BOF
TSV   mmusic   Multiparty Multimedia Session Control WG

1130-1300 Break
1300-1500 Afternoon Sessions I
OPS   grow    Global Routing Operations WG
SEC   ltans   Long-Term Archive and Notary Services WG
TSV   dccp    Datagram Congestion Control Protocol WG

1500-1530 Break (Refreshments provided)
1530-1730 Afternoon Sessions II
APP   ldapbis LDAP (v3) Revision WG
OPS   v6ops   IPv6 Operations WG
SEC   saag    Open Security Area Directorate
TSV   pwe3    Pseudo Wire Emulation Edge to Edge WG

1730-1930 Break
1930-2200 Plenary

Friday, March 5, 2004
0800-0900 Continental Breakfast
0900-1130 Morning Sessions